[DM-DemeterIslandNightBeta3t UTUIDataProvider_MapInfo]
MapName=DM-DemeterIslandNightBeta3t
FriendlyName=DemeterIslandNightBeta3t
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
